MsWrdParserInternal Namespace Reference

Internal: the structures of a MsWrdParser. More...

## Classes
struct | Object
| Internal: the object of MsWrdParser. More...
struct | Picture
| Internal: the picture of a MsWrdParser. More...
struct | State
| Internal: the state of a MsWrdParser. More...
class | SubDocument
| Internal: the subdocument of a MsWrdParser. More...

## Detailed Description

Internal: the structures of a MsWrdParser.